/* Ninja Kwik (C) NinjaForge.com */

#menucontainer{
	margin:0px;
	padding: 0px;
}

/* lets set up the horizontal and vertical css */
#menuvert {margin-top:0px;}

#menuvert .kwik-menu,
#menuhoriz .kwik-menu {padding:0;}

#menuhoriz {padding:0pt 15px 0 0; background-position:100% 100% !important; margin:10px auto 0}
#menuvert {
	padding:0px 0 0 0;
	background-position:0% 0% !important;
}

/* width settings */
#menuvert .kwik-menu,
#menuhoriz .kwik-menu {display:block; margin:0px;}

/* link settings */
#menuvert li,
#menuhoriz li {float:left; margin:0; padding:0; list-style:none; background:none; position:relative;}

/*menu settings*/
#menuvert .kwik-menu,
#menuhoriz .kwik-menu {display:block; cursor:pointer; overflow:hidden; padding:0;}

#menuvert .kwik-menu span,
#menuhoriz .kwik-menu span {display:none;}

#menuvert .kwik-menu li,
#menuhoriz .kwik-menu li {overflow:hidden;}

#menuvert .sm2Img,
#menuhoriz .sm2Img {border:none;}

#menuhoriz a {background-position:0 0; height:100%; display:block; text-indent:-999em}
#menuvert a {position:absolute; left:0; bottom:0; width:100%; display:block; background-position:0 100%; text-indent:-999em}

#menuvert .kwik-menu li
{
	background-position:0 bottom;
}